GET https://api.revio.co.za/v2/clientprofileParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
clientProfileId | query | integer (int32) | no | |
code | query | string | no | |
bank | query | string | no | |
clientId | query | integer (int32) | no | |
state | query | ProfileState | no |
Example
curl -X GET https://api.revio.co.za/v2/clientprofile \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |